<!--
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>Nuiverse components</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
</head>
<body class="nv-app" data-theme="">
  <div class="nv-grid">
    <div class="nv-grid-row nv-grid-multiline">
      <div class="nv-grid-col nv-grid-col-12">
        <div class="nv-grid">
          <div class='nv-grid-row nv-grid-multiline'>
            <div class="nv-grid-col nv-grid-col-12">
              <h2>Modifiers</h2>
            </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/borders.html">Borders</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/clearfix.html">Clearfix</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/colors.html">Colors</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/display.html">Display</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/flex.html">Flex</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/float.html">Float</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/image-replacement.html">Image replacement</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/overflow.html">Overflow</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/position.html">Position</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/screen-readers.html">Screen readers</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/shadows.html">Shadows</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/sizing.html">Sizing</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/spacing.html">Spacing</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/text.html">Text</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/typography.html">Typography</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/vertical-align.html">Vertical align</a>
              </div>
              <div class="nv-grid-col nv-grid-col-3">
                <a href="/demos/modifiers/visibility.html">Visibility</a>
              </div>
          </div>
        </div>
      </div>
      <div class="nv-grid-col nv-grid-col-12">
        <div class="nv-grid">
          <div class='nv-grid-row nv-grid-multiline'>
            <div class="nv-grid-col nv-grid-col-12">
              <h2>Components</h2>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/alert.html">Alert</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/app.html">App</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/avatar.html">Avatar</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/badge.html">Badge</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/breadcrumbs.html">Breadcrumbs</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/button.html">Button</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/checkbox.html">Checkbox</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/card.html">Card</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/chip.html">Chip</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/code.html">Code</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/collapse.html">Collapse</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/date-picker.html">Date picker</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/dialog.html">Dialog</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/embed.html">Embed</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/grid.html">Grid</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/label.html">Label</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/list.html">List</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/loader.html">Loader</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/navigation-view.html">Navigation view</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/progress.html">Progress</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/people-picker.html">People picker</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/radio.html">Radio</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/rating.html">Rating</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/scroll.html">Scroll</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/select.html">Select</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/slider.html">Slider</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/sub-header.html">Sub-header</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/switch.html">Switch</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/table.html">Table</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/tabs.html">Tabs</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/text-field.html">TextField</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/toast.html">Toast</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/tooltip.html">Tooltip</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/upload.html">Upload</a>
            </div>
            <div class="nv-grid-col nv-grid-col-3">
              <a href="/demos/search-box.html">SearchBox</a>
            </div>
          </div>
        </div>
      </div>
    </div>    
  </div>
</body>
</html>
